
/* ****************** 1칸 레이아웃  ****************** */

.layout_49335_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_49335_ > div:after {content:''; display:block; clear:both;}
.layout_49335_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49335_ {min-width:880px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_49338_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 이미지  ****************** */

.img_52217_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52217_ * {box-sizing:border-box;}
.img_52217_ a {display:block; text-decoration:none;}
.img_52217_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_52216_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52216_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77478_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77478_ > div {margin-left:-10px;}
.layout_77478_ > div:after {content:''; display:block; clear:both;}
.layout_77478_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77478_ > div > .container_1 {width:33.333333333333%;}
.layout_77478_ > div > .container_2 {width:33.333333333333%;}
.layout_77478_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_77478_ > div > .container_1 { width:100%; }
	.layout_77478_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_77478_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77478_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_77479_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:4px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_77479_.style_line a {background:transparent; color:#e66d1e;}
.button_77479_.space_normal a {padding:.6em 1.2em;}
.button_77479_.space_wide a {padding:.6em 2em;}
.button_77479_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_77480_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_77480_.style_line a {background:transparent; color:#5da02c;}
.button_77480_.space_normal a {padding:.6em 1.2em;}
.button_77480_.space_wide a {padding:.6em 2em;}
.button_77480_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_77481_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_77481_.style_line a {background:transparent; color:#0256d0;}
.button_77481_.space_normal a {padding:.6em 1.2em;}
.button_77481_.space_wide a {padding:.6em 2em;}
.button_77481_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_77477_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_77477_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77477_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49339_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_49339_ > div:after {content:''; display:block; clear:both;}
.layout_49339_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49339_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49344_ {font-size:0;}
.title_49344_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49344_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_49344_.style_top p {padding-top:10px;}
.title_49344_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_49344_.style_right p {padding-right:14px;}
.title_49344_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_49344_.style_bottom p {padding-bottom:12px;}
.title_49344_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_49344_.style_left p {padding-left:14px;}
.title_49344_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_49344_.style_circle1 p {padding-left:20px;}
.title_49344_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_49344_.style_circle2 p {padding-left:20px;}
.title_49344_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_49345_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_49345_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_49345_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_49345_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_49345_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_49345_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_49340_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_49340_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_49340_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_49340_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_49340_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_49340_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_49346_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_49346_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_49346_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_49346_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_49346_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_49346_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_49342_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_49342_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_49342_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_49342_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_49342_ p {display:table-cell; padding:5px; font-weight:normal; color:#555555; vertical-align:middle;}

	.text_list_49342_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_49341_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_49341_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_49341_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_49341_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_49341_ p {display:table-cell; padding:5px; font-weight:normal; color:#555555; vertical-align:middle;}

	.text_list_49341_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_52218_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52218_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52218_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77351_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_77351_ > div:after {content:''; display:block; clear:both;}
.layout_77351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77351_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77356_ {font-size:0;}
.title_77356_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_77356_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_77356_.style_top p {padding-top:10px;}
.title_77356_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_77356_.style_right p {padding-right:14px;}
.title_77356_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_77356_.style_bottom p {padding-bottom:12px;}
.title_77356_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_77356_.style_left p {padding-left:14px;}
.title_77356_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_77356_.style_circle1 p {padding-left:20px;}
.title_77356_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_77356_.style_circle2 p {padding-left:20px;}
.title_77356_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_77386_ {display:block; position:relative; width:100%; height:20px;}
.line_77386_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_77386_.type_none:before {border-top-style:none;}
.line_77386_.type_solid:before {border-top-style:solid;}
.line_77386_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77365_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_77365_ > div {margin-left:-10px;}
.layout_77365_ > div:after {content:''; display:block; clear:both;}
.layout_77365_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77365_ > div > .container_1 {width:20%;}
.layout_77365_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77365_ > div > .container_1 { width:100%; }
	.layout_77365_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77365_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_77362_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77368_ {font-size:0;}
.title_77368_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77368_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77368_.style_top p {padding-top:10px;}
.title_77368_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77368_.style_right p {padding-right:14px;}
.title_77368_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_77368_.style_bottom p {padding-bottom:12px;}
.title_77368_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77368_.style_left p {padding-left:14px;}
.title_77368_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_77368_.style_circle1 p {padding-left:20px;}
.title_77368_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77368_.style_circle2 p {padding-left:20px;}
.title_77368_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_77366_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77366_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_77369_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77369_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_77364_ {display:block; position:relative; width:100%; height:20px;}
.line_77364_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_77364_.type_none:before {border-top-style:none;}
.line_77364_.type_solid:before {border-top-style:solid;}
.line_77364_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77420_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_77420_ > div {margin-left:-10px;}
.layout_77420_ > div:after {content:''; display:block; clear:both;}
.layout_77420_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77420_ > div > .container_1 {width:20%;}
.layout_77420_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77420_ > div > .container_1 { width:100%; }
	.layout_77420_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77420_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_77424_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77423_ {font-size:0;}
.title_77423_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77423_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77423_.style_top p {padding-top:10px;}
.title_77423_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77423_.style_right p {padding-right:14px;}
.title_77423_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_77423_.style_bottom p {padding-bottom:12px;}
.title_77423_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77423_.style_left p {padding-left:14px;}
.title_77423_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_77423_.style_circle1 p {padding-left:20px;}
.title_77423_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77423_.style_circle2 p {padding-left:20px;}
.title_77423_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_77422_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77422_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_77421_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77421_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_77425_ {display:block; position:relative; width:100%; height:20px;}
.line_77425_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_77425_.type_none:before {border-top-style:none;}
.line_77425_.type_solid:before {border-top-style:solid;}
.line_77425_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77370_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_77370_ > div {margin-left:-10px;}
.layout_77370_ > div:after {content:''; display:block; clear:both;}
.layout_77370_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77370_ > div > .container_1 {width:20%;}
.layout_77370_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77370_ > div > .container_1 { width:100%; }
	.layout_77370_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77370_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_77377_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77373_ {font-size:0;}
.title_77373_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77373_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77373_.style_top p {padding-top:10px;}
.title_77373_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77373_.style_right p {padding-right:14px;}
.title_77373_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_77373_.style_bottom p {padding-bottom:12px;}
.title_77373_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77373_.style_left p {padding-left:14px;}
.title_77373_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_77373_.style_circle1 p {padding-left:20px;}
.title_77373_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77373_.style_circle2 p {padding-left:20px;}
.title_77373_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_77371_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_77371_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78644_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78644_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_78646_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78646_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_77380_ {display:block; position:relative; width:100%; height:20px;}
.line_77380_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_77380_.type_none:before {border-top-style:none;}
.line_77380_.type_solid:before {border-top-style:solid;}
.line_77380_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백  ****************** */

.empty_line_77358_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_77358_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77358_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78648_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_78648_ > div {}
.layout_78648_ > div:after {content:''; display:block; clear:both;}
.layout_78648_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78648_ > div > .container_1 {width:50%;}
.layout_78648_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78648_ > div > .container_1 { width:100%; }
	.layout_78648_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78648_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52211_ {font-size:0;}
.title_52211_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_52211_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_52211_.style_top p {padding-top:10px;}
.title_52211_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_52211_.style_right p {padding-right:14px;}
.title_52211_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_52211_.style_bottom p {padding-bottom:12px;}
.title_52211_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_52211_.style_left p {padding-left:14px;}
.title_52211_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_52211_.style_circle1 p {padding-left:20px;}
.title_52211_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_52211_.style_circle2 p {padding-left:20px;}
.title_52211_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_78647_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_78647_.style_line a {background:transparent; color:#0256d0;}
.button_78647_.space_normal a {padding:.6em 1.2em;}
.button_78647_.space_wide a {padding:.6em 2em;}
.button_78647_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52210_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_52210_ > div:after {content:''; display:block; clear:both;}
.layout_52210_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52210_ {min-width:800px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52213_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52213_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52213_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52213_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_52213_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52213_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52212_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52212_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52212_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52212_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_52212_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52212_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52214_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52214_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52214_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52214_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_52214_ p {display:table-cell; padding:5px; font-weight:bold; color:#555555; vertical-align:middle;}

	.text_list_52214_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52215_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52215_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_52215_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_52215_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_52215_ p {display:table-cell; padding:5px; font-weight:normal; color:#555555; vertical-align:middle;}

	.text_list_52215_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백/실선/점선  ****************** */

.line_77374_ {display:block; position:relative; width:100%; height:20px;}
.line_77374_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_77374_.type_none:before {border-top-style:none;}
.line_77374_.type_solid:before {border-top-style:solid;}
.line_77374_.type_dashed:before {border-top-style:dashed;}
